Bug 677505 - (sat541-docs) Satellite 5.4.1 Documentation Tracking Bug
Satellite 5.4.1 Documentation Tracking Bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
541
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lana Brindley
Red Hat Satellite QA List
: Tracking
Depends On: 336711 443630 462396 484689 524351 535468 547490 559515 576972 589375 591259 636703 637722 637809 644720 644722 645491 646176 651146 653844 666846 671085 678080 679529 679621 681788 682364 683466 691981 691983 691985 691986 691988 691990 692290 692291 692294 692295 692314 695989 701292 701818 701822 701846 703376 703377 703378 703379 703380 703381 703384 703385 703404 703406 708319 710398
Blocks: sat541
  Show dependency treegraph
 
Reported: 2011-02-14 21:32 EST by Clifford Perry
Modified: 2013-10-23 19:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: sat54-docs (view as bug list)
Environment:
Last Closed: 2011-06-16 19:34:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Perry 2011-02-14 21:32:38 EST
Tracker bug for the Satellite 5.4.1 release. Documentation - put doc bugs here to track docs bugfixes for the release - see - https://engineering.redhat.com/trac/satellite/wiki/Sat541trackingBugs .
Comment 1 Lana Brindley 2011-05-05 20:20:52 EDT
All 5.4.1 books have now been dropped to translation (RT#75265).

LKB
Comment 2 Lana Brindley 2011-06-16 19:34:48 EDT
5.4.1 Satellite books are now available on docs.redhat.com. Please raise a new
bug for any issues.

LKB

Note You need to log in before you can comment on or make changes to this bug.